Bug 469879 - Modify a DVD/CD package report results in - Error stating file '//dvd': No such file or directory
Modify a DVD/CD package report results in - Error stating file '//dvd': No su...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-04 11:09 EST by James Laska
Modified: 2013-09-02 02:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 15:32:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (52.90 KB, image/png)
2008-11-04 11:09 EST, James Laska
no flags Details
anaconda.log (14.06 KB, text/plain)
2008-11-04 13:55 EST, James Laska
no flags Details

  None (edit)
Description James Laska 2008-11-04 11:09:02 EST
Created attachment 322442 [details]
Screenshot

Description of problem:

When installing from a DVD ISO on a disk partition, at the repo selection screen, select [Edit repo] for the "installation source" repository.

Version-Release number of selected component (if applicable):
anaconda 11.4.1.54

How reproducible:
100%


Steps to Reproduce:
1. Perform an install, leaving a dedicated /iso partition
2. Copy F10 preview release ppc ISO into /iso/dvd/
3. Extract install.img from DVD ISO and copy to /iso/dvd/images/install.img
4. Boot into installer again,
  * pointing to partition containing /dvd directory
  * passing in 'vnc' on the boot parameters
5. At package repository screen, highlight "Installation Repo" then select "Modify repository" while 
  
Actual results:

An error dialog stating:

The folder contents could not be displayed
Error stating file '//dvd': No such file or directory

See screenshot.  

Expected results:
No error dialog

Additional info:
Comment 1 James Laska 2008-11-04 13:55:35 EST
Created attachment 322468 [details]
anaconda.log
Comment 2 Chris Lumens 2008-11-05 09:52:54 EST
This should be fixed in the next build of anaconda.  I'm also going to add in the HDISO editing tab, but make it blank for now.  That's probably better than having it totally missing.  Adding suppose for real editing is still on my todo list.
Comment 3 Bug Zapper 2008-11-25 23:44:56 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.